* {
    box-sizing: border-box;
}

body {
    background-color: #020502;
    margin: 0;
    padding: 0;
}

h1, h2 {
    margin: 0;
    padding: 0;
}

.header {
    margin-top: 10px;
    height: 20px;
    text-align: center;
    color: green;
    font-family: 'Anonymous Pro', monospace;
    font-size: 10px;
}

.game-container {
    height: 600px;
    outline: 1px solid #315f31;
    margin: 0 auto;
    width: 800px;
}

.footer {
    height: 20px;
}
